/*MAIN LAYOUT*/
body{text-align: left; padding: 0px; margin: 0px; font-size: 13px; background:#fff; font-family: 'Droid Sans', sans-serif;color:#383838;width:100%;}
#main{margin: auto; margin-top: 20px; text-align: left; width: 940px;}
#Innermain {float:left;width:940px;}
.ClearIt {clear:both;}

/* GENERALT */
a:focus {outline:none;}
a{color:#0797d9;}
h1{float:left;margin:0px;}

/* SENESTE NYT */
#snwrapper{float:left;width:935px;border-bottom:5px solid #37abe0;border-right:5px solid #37abe0;;}
#snhead{float:left;padding:10px 5px;background-color:#37abe0;color:#ffffff;margin-right:14px;}
#snhead h1{margin:0px;font-size:17px;text-transform:uppercase;}
#snitems{padding:12px 7px;}
#snitems a{color:#000000;text-decoration:none;}
#snwrapperbottom{float:left;width:935px;border-bottom:5px solid #37abe0;border-top:5px solid #37abe0;border-right:5px solid #37abe0;}
a#newsfeed{float:left;}

/* COlS */
#LeftCol{float:left;width:280px;}
#MidtCol{float:left;width:340px;margin:0px 20px;}
#RightCol{float:right;width:280px;}

/* Col Items */
#colwrapper{float:left;width:100%;margin-bottom:20px;}
#tickets{float:left;width:191px;}
#buyonlinetxt{float:right;text-transform:uppercase;width:89px;text-align:right;}
#buyonlinetxt a{color:#37abe0;font-weight:normal;}
#colwrapper h1{float:right;font-size:20px;margin-bottom:3px;}
#leftColtop{float:left;width:100%;margin-bottom:-4px;}
#leftColmain{float:left;width:298px;padding:0px;border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;margin-top:-2px;}
#leftColmain h2{float:left;width:100%;font-size:15px;margin:5px 0px;color:#000000;font-weight:normal;}

#ColtopMidt{float:left;width:100%;}
#ColmainMidt{float:left;width:338px;padding:0px 0px;border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
#ColtopBund{float:left;width:100%;}
#ColmainBund{float:left;width:938px;padding:0px;border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}

#leftColtopstlilling, #leftColtopSpilerprofil, #leftColtopAnnoine, #leftColtopaktuelt{height:27px;width:100%;}
#leftColtopstlilling h1, #leftColtopSpilerprofil h1, #leftColtopAnnoine h1, #leftColtopaktuelt h1, #ColtopMidtNyheder h1, #ColtopBundSocialemedier h1{float:right;color:#ffffff;margin-right:10px;text-transform:uppercase;margin-top:2px;font-size:20px;}
#leftColtopstlilling, #leftColtopSpilerprofil, #leftColtopAnnoine, #leftColtopaktuelt, #ColtopMidtNyheder, #ColtopBundSocialemedier, #bottomAnn{background-color:#970a10;color:#ffffff;}
#ColtopMidtNyheder{width:340px;height:27px;}
#ColtopBundSocialemedier{width:940px;height:27px;margin-top:20px;}

#FullCol{float:left;width:100%;margin-top:20px;}
.outerleftCol{float:left;width:100%;}
#leftreadmore{float:left;background-image:url(/images/Website/readmorebth.png);height:14px;width:72px;margin-top:10px;margin-left:178px;margin-bottom:5px;padding:11px 10px 10px 21px;color:#ffffff;text-transform:uppercase;font-size:11px;}
#innerleftcolmain{float:left;width:253px;padding:0px 10px;margin-bottom:-8px;}

#ColmainMidt h1{float:left;width:auto;font-size:10px;margin-top:10px;font-weight:normal;text-transform:uppercase;margin-bottom:-10px;}
#FullColCalendar{float:left;margin:0px;}

div#bottomannwrapper{float:right;width:640px;padding:0px;margin:0px;}
div#leftColmainBottomAnn{float:right;border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;width:638px;height:205px;}
#bottomAnn{float:left;width:100%;}
#bottomAnn h1{float:right;color:#ffffff;margin-right:10px;text-transform:uppercase;margin-top:2px;font-size:20px;}

  
  /* UNDERSIDER */
#content.textpage{margin-top:20px;text-align: left; float: left; width: 100%;min-height:500px;height:auto !important;height:500px;}
#content.underside{float:right;width:640px;margin-left:20px;min-height:690px;height:auto !important;height:690px;}
#content.undersidenews{float:right;width:625px;margin-left:0px;}
#textpageouterwrapper{float:left;margin-top:20px;}
#textpageouterwrappernews{float:left;margin-top:20px;width:625px;margin-left:0px;}
#sharethis{float:left;width:640px;height:20px;display:none;}
#contentHeader {float:left;width:100%;margin-bottom:15px;}
#contentHeader h1{font-size:20px;text-transform:uppercase;margin-top:0px;}
.socialCount{float:right;width:auto;margin-left:20px;display:none;}
.twitter-share-button{margin:0px;float:right;width:82px !important;}
.st_sharethis_hcount{margin-top:-1px;margin-right:-5px;}
div#content.underside.twocol{float:left;width:460px;margin-right:20px;}
div#content.underside.twocol #sharethis{float:left;width:460px;height:20px;}

/* Underside galleri */
.galleri{height:75px;overflow:hidden;margin-bottom:5px;float:left;margin-right:5px;}
.gallerifull{height:100px;overflow:hidden;margin-bottom:10px;float:left;margin-right:10px;}

/* Banerspalte */
#bannerspalte{float:right;min-height:620px;}
#bannerspalteinner{position:fixed;margin-bottom:20px;}


/* BanerspalteNews */
/*#bannerspaltenews{float:left;min-height:620px;margin-left:20px;margin-top:50px;}*/
#bannerspalteinnernews{position:fixed;margin-bottom:20px;}

/* LEFT MENU */
#subNavigation{margin-top: 40px; width: 10%; float: right;}
#subNavigation ul{list-style: none; border: 1px solid #FFE8CD; background: #FFF9D8; display: block; padding: 5px; padding-left: 0px;}
#subNavigation ul li{margin: 0; padding: 0px; padding-right: 5px;}


/* FOOTER */
#Footer{float:left;width:100%;border-top:1px solid #37abe0;margin-top:20px;background-image:url('/images/Website/logobg.png');background-repeat:no-repeat;background-position:right bottom;height:236px;}
#kontaktbund{float:left;width:100%;text-align:center;margin-top:25px;}

/* SPONSORBOXE BUND */
.sponsorwrapperbund{float:left;width:226px;height:77px;background-image:url('/images/Website/partnerbg.png');padding:7px 0px 0px 6px;margin-top:10px;}

/* SEARCH TOP */
#searchform{float:right;margin-top:20px;margin-bottom:10px;}
input#searchinput{float:left;background-image:url('/images/Website/searchbg.png');width:212px;height:29px;border:0px solid;background-repeat:no-repeat;padding-top:10px;padding-left:10px;}
#searchbtn{position:absolute;margin-left:-35px;margin-top:7px;}

/* SLIDER */
#slideshow{width:222px;height:318px;float:left;z-index:1;padding:0px 0px;} 
ul#nav {position:absolute;z-index:999;width:200px;padding:0px;margin:0px;margin-top:5px;background-image:url('/images/website/sliderbg.png');height:32px;width:80px;}
#nav li {float: left; list-style: none;margin-top:10px;}
#nav a {font-size:1px;float:left;text-decoration: none;background-image:url('/images/Website/graybullet.png');width:13px;height:13px;margin-right:7px;text-indent:80px;color:#970a10;}
#nav li.activeSlide a {float:left;background-image:url('/images/Website/bluebullet.png');width:13px;height:13px;}
#nav a:focus { outline: none; }
a span#prev, a span#next{display:none;}

#slideshowannon{width:278px;height:153px;float:left;z-index:1;padding:0px 0px;}  
ul#navannon {position:absolute;z-index:99;width:150px;padding:0px;margin:0px;margin-top:-20px;margin-left:5px;}
#navannon li {float:left;list-style: none;}
#navannon a {font-size:1px;float:left;text-decoration: none;background-image:url('/images/Website/graybullet.png');width:13px;height:13px;margin-right:7px;text-indent:80px;color:#970a10;}
#navannon li.activeSlide a {float:left;background-image:url('/images/Website/bluebullet.png');width:13px;height:13px;}
#navannon a:focus { outline: none; }
a span#prev, a span#next{display:none;}

/* SPILLERPROFIL FRONT */
#spillerprofilfrontwrapper{float:left;width:100%; height:277px;}
#spillerprofilinfo{float:left;background-image:url('/images/Website/spillerinfo_front.jpg');width:138px;height:54px;margin-left:120px;margin-top:65px;}
#spillerprofilimg{float:left;position:absolute;margin-top:19px !important;}
#alder{float:left;margin-top:32px;width:47px;text-align:center;}
#kampe{float:left;margin-top:32px;width:47px;text-align:center;}
#maal{float:left;margin-top:9px;width:37px;text-align:center;font-weight:bold;color:#970a10;font-size:18px;}
#leftreadmorespiller{float:left;background-image:url(/images/Website/readmorebth.png);height:14px;width:72px;margin-top:95px;margin-left:188px;margin-bottom:0px;padding:11px 10px 10px 21px;color:#ffffff;text-transform:uppercase;font-size:11px;}
#leftreadmorespiller.events{float:left;background-image:url(/images/Website/readmorebth.png);height:14px;width:72px;margin-top:95px;margin-left:168px;margin-bottom:0px;padding:11px 10px 10px 21px;color:#ffffff;text-transform:uppercase;font-size:11px;}

/* Fondsbørsmeddelser */
div.fondswrapper{float:left;width:100%;margin-bottom:20px;}
a div.fondslink{float:left;width:100%;padding:6px 0px;}
a div.firstfondslink{float:left;width:100%;padding:6px 0px;background-color:#f6f6f6;}

/* Video */
#VideoWrapper{float:left;margin:10px 0px;clear:both;border:1px solid red;}

/* Nyheder Front */
#newswrapperfront{position:absolute;margin-top:347px;width:698px;padding:30px 15px;background-image:url('/images/website/newsstribebg.png');height:13px;}
div.midtdate{float:right;color:#ffffff;font-size:11px;margin-top:-20px;margin-bottom:5px;width:80px;}
.midtimg{float:left;width:698px;height:420px;overflow:hidden;}
div.midtoverskrift h2{float:left;font-size:17px;width:100%;color:#ffffff;width:100%;margin:0px;text-transform:uppercase;}
a .feedikon{float:left;margin-top:20px;width:100%;}
#midtmorenewswrapper{float:left;background-color:#00acec;width:100%;}
#midtmorenewswrapper a{color:#ffffff;}
.midtmorenews{float:left;width:133px;padding:12px 20px;height:79px;border-right:1px solid #ffffff;}
.midtmorenews.last{float:right;width:134px;padding:12px 20px;height:79px;border-right:0px solid #ffffff;}
.midtmoredate{float:right;font-size:11px;width:100%;text-align:right;margin-bottom:5px;}
.midtmoreoverskrift h2{font-size:14px;width:100%;}
#morenewslink{float:left;background-color:#33bdf0;width:678px;padding:14px 10px;height:28px;}
#morenewslink a{color:#ffffff;text-decoration:none;font-size:17px;text-transform:uppercase;font-weight:bold;margin-top:3px;}
a.morenewsatag{float:right;}

/* Alle nyheder */
a div.commentwrapper{float:left;width:678px;border-bottom:1px solid #cccccc;color:#000000;background-color:#f0f1f1;padding:15px 10px;}
a div.commentwrapper:hover{background-color:#fbfbfb;background:url('/images/Website/newsarrow.png') no-repeat right center;}
.commentdate{float:left;width:100%;text-align:right;}
.commentname{float:left;width:100%;}
div.commentname h1{color:#000000;margin-bottom:5px;width:87%;float:left;margin-top:-15px !important;font-size:15px !important;}
.commentname.firstplace h2{color:#000000;margin-bottom:5px;width:87%;float:left;margin-top:-15px;}
.commenttxt{float:left;width:580px;}
.pagination_comments{float:right;margin-top:20px;width:625px;}
.pagination_comments.search{text-align:center;margin:40px 0px 30px 0px;width:100%;}
.commentimg{float:left;width:698px;height:250px;overflow:hidden;margin-bottom:0px;}
.commentimg img{width:698px;}
a.pagning_no_number{flsoat:left;padding:2px 5px;text-decoration:none;margin:0px 3px;color:#000000;}
a.paging_no{flodat:left;padding:2px 5px;text-decoration:none;background-color:#01b0f1;margin:0px 5px;color:#ffffff;}
a.paging_no:hover{color:#000000;}

/* Nyhed */
.newsitemgalleri{height:250px;overflow:hidden;margin-bottom:20px;position:relative;}
#newssteaser{color:#0797d9;font-weight:bold;}

/* SecondMenu */
#leftColtopMenu{height:27px;width:100%;backgrosund-image:url(/images/Website/secmenutop.png);background-color:#970a10;}
ul#secmenu{float:left;list-style-type:none; padding:0;margin:0;color:#000000;}
ul#secmenu li{float:left;clear:both;padding:8px 23px;width:179px;height:19px;margin:3px 0px 0px 0px;margin-left:-3px;}
ul#secmenu a li{color:#000000;}
ul#secmenu a li:hover{background-image:url('/images/Website/menuhover.png');color:#ffffff;}
ul#secmenu a li.current{background-image:url('/images/Website/menuhover.png');color:#ffffff;}

a.menu3 li{float:left;clear:both;padding:8px 23px;width:179px;height:19px;margin:3px 0px 4px 0px;margin-left:-3px;list-style-type:none;color:#000000;}
a.menu3 li:hover{background-image:url('/images/Website/menuhover.png');color:#ffffff;}
a.menu3.selected li{background-image:url('/images/Website/menuhover.png');color:#ffffff;}
/*
a.menu4 li{float:left;clear:both;list-style-type:none;width:200px;margin-left:25px;padding:5px 0px;color:#000000;}
a.menu4 li:hover{color:#970a10;}
a.menu4.selected li{font-weight:bold;color:#37abe0;}
*/
a.menu4 li{float:left;clear:both;list-style-type:none;width:188px;margin-left:0px;padding:5px 0 8px 45px;color:#000000;}
a.menu4 li:hover{color:#970a10;}
a.menu4.selected li{color:#fff;background-color:#970a10;padding:8px 0 8px 35px;}

a.menu5 li{float:left;clear:both;list-style-type:none;width:256px;margin-left:40px;padding:5px 0px;color:#000000;}
a.menu5 li:hover{color:#970a10;}
a.menu5.selected li{font-weight:bold;color:#37abe0;}

a.menu7 li{float:left;clear:both;padding:8px 23px;width:179px;height:19px;margin:3px 0px 4px 0px;margin-left:-3px;list-style-type:none;color:#000000;}
a.menu7 li:hover{background-image:url('/images/Website/menuhover.png');color:#ffffff;}
a.menu7.selected li{background-image:url('/images/Website/menuhover.png');color:#ffffff;}

a.menu9 li{float:left;clear:both;padding:8px 23px;width:256px;height:19px;margin:3px 0px 4px 0px;margin-left:-13px;list-style-type:none;color:#000000;}
a.menu9 li:hover{background-image:url('/images/Website/menuhover.png');color:#ffffff;}
a.menu9.selected li{background-image:url('/images/Website/menuhover.png');color:#ffffff;}

/* Tabels */
table#list{float:left;width:100%;}
table#list thead tr th{background-color:#333333;color:#ffffff;padding:5px 5px;}
tr.first{background-color:#f6f6f6;}
table#list tr td{padding:5px;}


/* List Organisation */
.orgwrapper{float:left;margin-right:10px;margin-bottom:10px;border:3px solid #f6f6f6;width:323px;padding:5px;height:150px;}
.orgimg{float:left;margin-right:20px;}
.orginfo{float:left;margin-top:10px;line-height:20px;}


 /* ListPartnere */
.partnerwrapperouter{float:left;margin-top:20px;}
.partnerwrapper{float:left;width:309px;height:188px;border-right:1px dotted #b6b6b6;padding:18px 36px 18px 0px;border-bottom:1px dotted #b6b6b6;}
.partnerwrapper.bec{float:left;width:309px;height:198px;border-right:1px dotted #b6b6b6;padding:18px 36px 18px 0px;border-bottom:1px dotted #b6b6b6;}
.NomarginRightPartner{float:left;width:349px;height:195px;padding:11px 0px 18px 0px;border-bottom:1px dotted #b6b6b6;}
.NomarginRightPartner.bec{float:left;width:349px;height:205px;padding:11px 0px 18px 0px;border-bottom:1px dotted #b6b6b6;}
.partnerwrapper h1{font-size:15px;width:100%;margin-top:0px;margin-bottom:20px;}
.NomarginRightPartner h1 {font-size:15px;width:100%;margin-top:0px;margin-bottom:20px;margin-left:39px;overflow:hidden;}
.partnerimg{float:left;width:100%;text-align:center;height:69px;margin-bottom:28px;}
.partnerimg.bec{float:left;width:100%;text-align:center;height:69px;margin-bottom:3px;}
.partnercol1{float:left;width:149px;}
.partnercol2{float:right;width:120px;}
.partneradr, .partnerpostcity{float:left;width:100%;}
.partnermail, .partnerweb{float:left;margin-top:10px;}
img.mailimg{float:left;margin-top:3px;margin-right:8px;}
img.webimg{float:left;margin-top:0;margin-right:8px;}
.partnermail a, .partnerweb a{text-decoration:none;font-size:14px;}
.partnertlf, .partnerfax{float:left;}
.NomarginRightPartner div.partnercol1{margin-left:39px;width:133px;float:left;margin-right:15px;}
.NomarginRightPartner div.partnercol2{width:105px;float:left;}

/* Spiller/treaner */
#col1{float:left;width:380px;margin-right:20px;clear:both;min-height:550px;height:auto !important;height:550px;}
#col2{float:right;width:292px;}
.spillerimg{float:left;background-image:url('/images/Website/spillerbg.png');width:292px;height:192px;}
.spiltreanimg{float:left;text-align:center;width:292px;height:142px;margin-top:44px;}
.spiltreanimg img{margin-top:-28px;}
.spiltreanimgsladder{float:left;text-align:center;width:292px;height:142px;margin-top:-28px;}
#infowrapper{float:left;margin-top:20px;width:292px;}
#infobokstop{float:left;background-image:url('/images/Website/infoboxtop.png');height:9px;width:100%;}
#infoboksbg{float:left;background-image:url('/images/Website/infoboxmain.png');width:264px;background-repeat:repeat-y;padding:0px 14px;}
#infoboksbund{float:left;width:100%;height:12px;background-image:url('/images/Website/infoboxbund.png');}
.listinfobg{float:left;margin-bottom:11px;background-image:url('/images/Website/infoboxitembg.png');height:14px;width:100%;padding:5px 0px;}
.listinfobgfirst{float:left;margin-bottom:11px;background-image:url('/images/Website/infoboxitembg.png');height:14px;width:100%;padding:5px 0px;margin-top:10px;}
.listitem1{float:left;width:113px;text-align:right;margin-right:20px;}
.listitem2{float:left;}
#sladderspalt{postion:absolute;margin-top:-20px;}
.spilgal{float:left;margin-top:-25px;margin-left:34px;height:40px;}

/* CalendarLiks */
a .calendarlinks{float:left;margin-right:20px;}
a .calendarlinksLast{float:right;}
a .calendarlinks, a .calendarlinksLast{background-image:url('/images/Website/calendarlinksbg.png');padding:20px 10px;height:30px;width:280px;background-repeat:no-repeat;}
a .calendarlinks h3, a .calendarlinksLast h3{color:#000000;margin-top:0px;}


/* Presselogen */
.pressewrapper{float:left;width:100%;padding:10px 5px;margin-bottom:20px;}
.pressewrapper li{list-style-type:none;}
.imgwrapper{float:left;margin-bottom:20px;margin-right:20px;}
li.show_hide a {float:left;}
li.show_hide a img{float:left;border:1px solid #ebebeb;padding:5px;margin-right:5px;}
.tagnavn{float:left;width:auto;text-align:center;clear:both;margin-left:5px;margin-top:5px;}
.edit_button.edit_this{float:left;width:100%;text-decoration:none;margin-bottom:10px;}
.close.cancel_btn{float:right;text-decoration:none;font-size:15px;padding-right:15px;clear:both;color:#970a10;font-weight:bold;margin-top:-10px;}


/* Tooltip */

.ui-tooltip {
  padding: 8px;
  position: absolute;
  z-index: 9999;
  max-width: 300px;
  -webkit-box-shadow: 0 0 5px #aaa;
  box-shadow: 0 0 5px #aaa;
}
/* Fades and background-images don't work well together in IE6, drop the image */
* html .ui-tooltip {
  background-image: none;
}
body .ui-tooltip { border-width: 2px; }

/* Lightbox */
/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url('/images/Website/prev.png') left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url('/images/Website/next.png') right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}


/* Attityde Link */
.attitydeLink{  margin-right:auto;margin-left:auto;width:100%;text-align:right;border: dashed 0px #ffcc00;font-family: Tahoma;color: #000000;font-size: 9px;font-weight:normal;float:left;padding-top:30px;}
.attitydeLinket:link, a.attitydeLinket:active, a.attitydeLinket:visited {color: #0797d9;text-decoration: none;}
a.attitydeLinket:hover {color: #333300;text-decoration: none;}

/* Forms */
#sifolinosform input{float:left;width:100%;padding:10px 5px;margin-bottom:5px;font-size:12px;}
#sifolinosform textarea, #brancheform select{float:left;width:100%;padding:10px 5px;margin-bottom:5px;font-size:12px;}
#brancheform input{float:left;width:100%;padding:10px 5px;margin-bottom:5px;font-size:12px;}
#brancheform input#search, #brancheform input#searchtext{float:left;width:98%;padding:10px 5px;margin-bottom:5px;font-size:12px;}

.chkline{float:left;width:100%;padding:5px 0px;}
input#chk1, input#chk2{float:left;width:25px;margin-top:-9px;}
.error{float:left;color:#970a10;margin:5px 0px 8px 0px;font-weight:bold;width:100%;}
input.chk{margin-top:-25px;}




.kamprefwrapper{float:left;margin-bottom:10px;border-bottom:1px solid #e5e5e5;}
.result{font-weight:bold;}

html .fb_share_button {
display: -moz-inline-block; float:right;display:inline-block; padding:1px 20px 0px 5px;margin-top:-20px; width:100px;height:15px; border:1px solid #d8dfea; background:url(http://b.static.ak.fbcdn.net/rsrc.php/z39E0/hash/ya8q506x.gif) no-repeat top right;
}

html .fb_share_button:hover {
color:#fff;  background:#3b5998 url(http://b.static.ak.fbcdn.net/rsrc.php/z39E0/hash/ya8q506x.gif) no-repeat top right; text-decoration:none;
} 

table tr td p{padding:0px;margin:0px;}

#bottomforfatter{float:left;margin-top:30px;width:100%;border-top:1px solid #ebebeb;padding-top:10px;}
#forfatterline{float:left;font-size:12px;font-style:italic;}


/* m/banner */
#outertopbanner{foat:left;width:100%;text-align:center;margin-bottom:20px;}
.sponsorbox{float:left;margin-right:20px;}
.sponsorboxlast{float:right;}
.sponsorbox, .sponsorboxlast{margin-top:20px;}
.introbanner, .articlebanner{float:left;margin-bottom:17px;}
#topblueline{float:left;width:100%;height:5px;background-color:#0797d9;}


/* COlS FRONT */
#LeftCol.front{float:left;width:300px;}
#MidtCol.front{float:left;width:340px;margin:0px 0px 0px 20px;}
#RightCol.front{float:right;width:260px;}
#leftColmain.front{width:258px;}
#leftColmain.frontleft{width:298px;}
#leftColmain.front, #leftColmain.frontleft{float:left;padding:0px;border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;margin-top:-2px;}

/* News */

.bannernews{float:left;width:300px;margin-right:15px;margin-top:55px;}
.bannernewsitem{float:left;width:300px;margin-right:15px;margin-top:0px;}
.undersidenews.banner{float:right;width:625px;}
#content.underside.banner{float:right;width:620px;}
#leftColmain .banner{float:left;width:298px !important;}
#adbannerbottom{float:left;margin-top:17px;}
.margintop{margin-top:-50px;}


/* Partner tilbud */
.tilbudswrapper{float:left;width:100%;border-bottom:5px solid #01b0f1;margin-bottom:20px;}
.partnerlogo{float:left;width:220px;}
.txt{float:left;width:397px;}
.tilbudslink a{float:left;text-decoration:underline;margin-bottom:10px;font-weight:bold;}

/* SIF TV */
#topfivemovies{float:left;width:100%;}
.firstmoviecontainer{float:left;width:100%;margin-bottom:20px;border-bottom:5px solid #01b0f1;padding-bottom:30px;}
.othermoviecontainer{float:left;width:219px;margin-top:10px;margin-bottom:10px;margin-right:20px;}
.othermoviecontainer.second{float:right;width:219px;margin-top:10px;margin-bottom:10px;margin-right:0px;}
a h3.nomarg, h3.nomarg{margin:0px;margin-bottom:0px;font-weight:normal;float:left;width:100%;height:35px;}
a h4.nomarg{margin:0px;margin-bottom:0px;}
a.movielink{text-decoration:none;}
span.small{width:100%;font-size:12px;margin-bottom:5px;}
.moviecolwrapper{float:left;width:100%;padding:20px 0px 10px 0px;border-bottom:1px solid #e5e5e5;}





/* NEW SIF GENEREL */
img#menulogo{float:left;margin-bottom:20px;width:107px;margin-right:0px;position:relative;}
#naviWrap {float:right;width:837px;margin:37px 0px;border-top:1px solid #00b0eb;border-bottom:1px solid #00b0eb;margin-left:-5px !important;}
.naviWrapnew{float:left;width:100%;padding:0px 0px;}
#topdropdown{float:left;width:100%;margin:-20px 0px -26px 0px;}


/* Dropdown menu */
nav.navwrapper {float:left;padding:0px;margin:0px;width:100%;}
nav.navwrapper ul ul {display: none;}
nav.navwrapper ul li:hover > ul {display: block;}
nav.navwrapper ul {margin:0px;padding:0px;list-style: none;position: relative;width:100%;margin-left:10px;text-transform:uppercase;}
nav.navwrapper ul:after {content: ""; clear: both; display: block;}
nav.navwrapper ul li {float: left;margin-right:20px;}
nav.navwrapper ul li:hover {background: #37abe0;}
nav.navwrapper ul li:hover a {color: #fff;}
nav.navwrapper ul li a {display: block; padding:10px 5px;margin-right:10px;color: #000000; text-decoration: none;font-weight:bold;}
nav.navwrapper ul ul {background: #6c0000; border-radius: 0px; padding: 0;position: absolute; top: 100%;z-index:5555555;width:200px;margin-left:0px;}
nav.navwrapper ul ul li {float: none; border-top: 1px solid #6b727c;border-bottom: 1px solid #575f6a; position: relative;width:200px;}
nav.navwrapper ul ul li a {padding:10px 5px;color: #fff;}  
nav ul ul li a:hover {background: #37abe0;}
nav.navwrapper ul ul ul {position: absolute; left: 100%; top:0;}

/* Dropdown menu over Næste Kamp Skilt */
nav.navtopwrapper {float:right;padding:0px;margin:0px;width:auto;margin-top:12px;}
nav.navtopwrapper ul ul {display: none;}
nav.navtopwrapper ul li:hover > ul {display: block;}
nav.navtopwrapper ul {padding:0px;list-style: none;position: relative;width:100%;}
nav.navtopwrapper ul:after {content: ""; clear: both; display: block;}
nav.navtopwrapper ul li {float:left;margin:0px;margin-right:30px;}
nav.navtopwrapper ul li.lilast{margin-right:5px;}
nav.navtopwrapper ul li:hover {background: transparent;}
nav.navtopwrapper ul li:hover a {color: #000000;}
nav.navtopwrapper ul li a {display: block; padding:0px;margin-right:0px;color: #000000; text-decoration: none; }      
nav.navtopwrapper ul ul {background: #ffffff;  padding: 0px;margin:0px;position: absolute; top: 100%;z-index:5555555;width:140px;border:1px solid #f1f1f1;padding:0px 10px;}
nav.navtopwrapper ul ul li {float: left; position: relative;width:150px;text-align:left;}
nav.navtopwrapper ul ul li a {padding:5px 0px;color: #fff;}  
nav.navtopwrapper ul ul li a:hover {background: transparent;}
nav.navtopwrapper ul ul ul {position: absolute; left: 100%; top:0;margin-left:0px;}

#content{text-align: left; float: left; width: 100%;min-height:500px;height:auto !important;height:500px;margin-bottom:20px;}

/* Cols */
#leftcolsmall{float:left;width:222px;margin-right:20px;}
#midtcolbig{float:right;width:698px;}

/* cols items */
.leftitem{float:left;margin-bottom:20px;}

/* College news left cols */
#collegenewswrapper{float:left;width:202px;background-color:#721817;height:56px;padding:14px 10px;border-bottom:1px solid #ffffff;}
#collegeheadline{float:left;width:202px;background-color:#721817;height:12px;padding:14px 10px;color:#ffffff;text-transform:uppercase;font-size:18px;border-bottom:1px solid #ffffff;margin:0px;font-weight:bold;}
.collegenewsfrontwrapper{float:left;color:#ffffff;}
.collegenewsfrontwrapper h2{margin:0px;font-size:17px;margin-top:8px;}
#newslinkcollege{float:left;background-color:#721817;width:202px;padding:14px 10px;}
#newslinkcollege a{float:right;color:#ffffff;font-size:13px;text-decoration:none;font-weight:bold;text-transform:uppercase;}
div.midtdatecollege{float:right;color:#ffffff;padding:5px 0px 3px 0px;margin-right:5px;font-size:11px;margin-top:-5px;margin-bottom:5px;width:100%;text-align:right;}

/* Socialsection */
#socialwrapper{float:left;width:100%;margin:10px 0px;}
.socialbox{float:left;width:174px;text-align:center;padding:10px 0px;}
.socialbox.last{float:right;width:174px;text-align:center;padding:10px 0px;}

/* Bottomsection */
#bottomsection{float:left;width:100%;}
.bottomsectionbox{float:left;margin-right:26px;width:296px;height:214px;}
.bottomsectionbox.last{float:right;margin-right:0px;width:296px;height:214px;}
.bottomsectionwrapper{float:left;margin-top:20px;width:100%;}

/* Sec menu */
#secmenuwrapper{float:left;width:100%;border:1px solid #cccccc;margin-bottom:20px;}

table{float:left;width:100%;margin-bottom:20px;}

/* Branchekatalog */



/* verdiord */
#verdi{float:left;margin-left:-5px;margin-top:-28px;}
span.verdiord{float:left;color:#04adf2;font-size:12px;text-transform:uppercase;font-weight:bold;}

/* Ambassadorer */
.ambassadorwrapper{float:left;width:320px;margin-right:20px;margin-botom:20px;}




























































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
